img.btn {
	width:350px;
	margin:20px;
}

.drags {
	position:absolute;
	top:290px;
	right:110px;
	
}

.drags .row {
	position:absolute;
	right:10px;
	margin-bottom:90px;
	width: 208px;
}

.drags .row:last-child {
	top:150px;
}

.drags .row img {
	vertical-align:middle;
}

.drags .row img:hover {
	cursor: pointer;
}

.drop {
	position:absolute;
	top:158px;
	left:265px;
	width:633px;
	height:73px;
}

.dropped {
    position:initial !important;
    vertical-align:middle;
    margin-top:12px;
    margin-right:3px;
}

.drop.vert {
	top:243px;
	left:171px;
	width:73px;
	height:350px;
}

.vert .dropped {
	margin-top:3px;
}

input.lil {
    position:absolute;
    border: 3px dashed #0D262E;
    width: 140px !important;
    height: 52px;
    border-radius:10px;
    box-sizing:border-box;
    font-size:2.5em;
    text-align:center;
    color:#0D262E;
}

input.big {
	position:absolute;
    border: 3px dashed #0D262E;
    width: 510px !important;
    height: 64px;
    border-radius:10px;
    box-sizing:border-box;
    font-size:2.5em;
    text-align:center;
    color:#0D262E;
}

.check {
    position:absolute;
}

.check .btn {
    font-size:3em;
    color:#FFF;
    width:70px;
    height:70px;
    line-height:70px;
    text-align:center;
    background:#eb7f26;
    border-radius:50%;
    box-shadow:inset 0 -5px 0 rgba(0,0,0,0.3);
    position:absolute;
    z-index:10;
}

.check p {
    position:absolute;
    top: 7px;
    background:rgba(0,0,0,0.3);
    width:200px;
    font-size:2.7em;
    left:50px;
    margin: 0;
    padding-left:10px;
    color: #FFF;
    z-index: 0;
    border-radius:0 10px 10px 0;
}

.check .btn:hover {
    cursor: pointer;
}

.check p:hover {
    cursor: default;
}

.btn.right {
	position:relative;
}

.btn.right img {
	opacity:0.4;
	position:relative;
}

.btn.right:after {
	content:"\f00c";
	display:block;
	font-family:"FontAwesome";
	position:absolute;
	color:#8BC53F;
	text-shadow:0 0 10px rgba(0,0,0,0.8);
	font-size:8em;
	top:60px;
	left:140px;
}

.drags2 {
	position:relative;
	top:130px;
	z-index:10;
}

.drags2 p {
    font-size:2em;
    width:150px !important;
    height:40px;
    line-height:40px;
    margin:5px;
    border-radius:10px;
    border:solid 4px #0D262E;
    color:#0D262E;
    text-align:center;
    display:inline-block;
    background:#BEBFDE;
}

.drags2 p:hover {
	cursor:pointer;
}

.drops2 {
	position:relative;
	top:200px;
	display:inline-block;
	text-align:right;
	margin:0 50px;
}

.drops2 span {
	font-size:1.5em;
	vertical-align:middle;
}

.drops2 div {
	width:150px;
    height:40px;
    background:white;
    line-height:40px;
    margin:5px;
    border-radius:10px;
    border:dashed 4px #0D262E;
    vertical-align:middle;
    display:inline-block;
}

.drops2 div.dropped {
	font-size:2em;
    width:150px !important;
    height:40px;
    line-height:40px;
    margin:5px;
    border-radius:10px;
    border:solid 4px #0D262E;
    color:#FFF;
    text-align:center;
    display:inline-block;
    background:#8D1D80;
}